Bug 1119089 - [abrt] BUG: soft lockup - CPU#7 stuck for 22s! [teamviewerd:16786] [NEEDINFO]
Summary: [abrt] BUG: soft lockup - CPU#7 stuck for 22s! [teamviewerd:16786]
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: fedora-kernel-extfs
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:270633b35778bf3497de9547bb5...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-14 00:02 UTC by Johann Amin
Modified: 2014-12-10 15:02 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-10 15:02:28 UTC
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (70.36 KB, text/plain)
2014-07-14 00:02 UTC, Johann Amin
no flags Details

Description Johann Amin 2014-07-14 00:02:08 UTC
Additional info:
reporter:       libreport-2.2.2
BUG: soft lockup - CPU#7 stuck for 22s! [teamviewerd:16786]
Modules linked in: fuse ipt_MASQUERADE xt_CHECKSUM tun ccm hidp ip6t_rpfilter ip6t_REJECT xt_conntrack bnep ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw vfat fat uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media ath3k btusb bluetooth snd_hda_codec_realtek snd_hda_codec_hdmi snd_hda_codec_generic iTCO_wdt iTCO_vendor_support snd_hda_intel arc4 snd_hda_controller ath9k snd_hda_codec ath9k_common snd_hwdep ath9k_hw ath snd_seq mac80211 x86_pkg_temp_thermal cfg80211 mxm_wmi ttm joydev serio_raw snd_seq_device
snd_pcm snd_timer snd soundcore mei_me lpc_ich mei mfd_core i2c_i801 shpchp kvm_intel kvm crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel nfsd auth_rpcgss nfs_acl lockd ideapad_laptop sunrpc sparse_keymap rfkill microcode binfmt_misc i915 i2c_algo_bit drm_kms_helper drm alx mdio i2c_core video wmi [last unloaded: coretemp]
CPU: 7 PID: 16786 Comm: teamviewerd Not tainted 3.15.3-200.fc20.x86_64 #1
Hardware name: LENOVO 20217/VIQY0Y1, BIOS 74CN44WW(V3.05) 09/18/2013
task: ffff880262121da0 ti: ffff8800733c0000 task.ti: ffff8800733c0000
RIP: 0010:[<ffffffff813594b5>]  [<ffffffff813594b5>] copy_user_enhanced_fast_string+0x5/0x10
RSP: 0000:ffff8800733c3c50  EFLAGS: 00210206
RAX: 00000000f7731000 RBX: 0000000000000000 RCX: 000000000000065b
RDX: 0000000000001000 RSI: 00000000f77319a5 RDI: ffff88005a8c49a5
RBP: ffff8800733c3c60 R08: ffff88005a8c4000 R09: ffff880262e84490
R10: 0000000000001000 R11: 0000000000000000 R12: ffff88013213ba58
R13: ffffea00016a3100 R14: 00000000af40c759 R15: ffffffff8129f999
FS:  0000000000000000(0000) GS:ffff88026f3c0000(0063) knlGS:00000000f770a740
CS:  0010 DS: 002b ES: 002b CR0: 0000000080050033
CR2: 00000000f7728000 CR3: 00000002313c3000 CR4: 00000000001407e0
Stack:
ffffffff811990c6 00000000001f0000 ffff8800733c3cf0 ffffffff811717db
ffff8800733c3cb8 0000000000001000 ffff880262121da0 0000000000000000
0000000000000000 ffff88021323dd00 ffffffff8182cb20 ffff88013213bba8
Call Trace:
[<ffffffff811990c6>] ? iov_iter_copy_from_user_atomic+0x56/0x80
[<ffffffff811717db>] generic_perform_write+0xeb/0x1d0
[<ffffffff81173bed>] __generic_file_aio_write+0x1dd/0x400
[<ffffffff81173e5f>] generic_file_aio_write+0x4f/0xc0
[<ffffffff8126b4e1>] ext4_file_write+0xa1/0x440
[<ffffffff811d5dfe>] ? lookup_page_cgroup_used+0xe/0x30
[<ffffffff811dd881>] ? mem_cgroup_bad_page_check+0x21/0x30
[<ffffffff81178c9b>] ? free_pages_prepare+0xab/0x1b0
[<ffffffff811e59b7>] do_sync_write+0x67/0xa0
[<ffffffff811e617a>] vfs_write+0xba/0x1e0
[<ffffffff8111f83c>] ? __audit_syscall_entry+0x9c/0xf0
[<ffffffff811e6d35>] SyS_write+0x55/0xd0
[<ffffffff81701289>] ia32_do_call+0x13/0x13
Code: 48 ff c6 48 ff c7 ff c9 75 f2 89 d1 c1 e9 03 83 e2 07 f3 48 a5 89 d1 f3 a4 31 c0 66 66 90 c3 0f 1f 80 00 00 00 00 66 66 90 89 d1 <f3> a4 31 c0 66 66 90 c3 90 90 90 66 66 90 83 fa 08 0f 82 95 00

Comment 1 Johann Amin 2014-07-14 00:02:14 UTC
Created attachment 917653 [details]
File: dmesg

Comment 2 Justin M. Forbes 2014-11-13 16:03:27 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.17.2-200.fc20.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 21, and are still experiencing this issue, please change the version to Fedora 21.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2014-12-10 15:02:28 UTC
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 3 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.